#
#
#	  Name: m4.mk
#		make include file for M4 for La Casita
#
#

#SC_VRM		=	m4-1.4
#SC_VRM		=	m4-1.4o
#SC_VRM		=	m4-1.4.9
SC_VRM		=	m4-1.4.11

SC_URL		=	http://ftp.gnu.org/pub/gnu/m4/$(SC_VRM).tar.gz \
		      http://ftp.gnu.org/pub/gnu/m4/$(SC_VRM).tar.gz.sig

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/m4
#SC_INSTALL	=	


#SC_VRM		=	m4-1.4o
